Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SLF4J Simple Plug-in
Bundle-SymbolicName: org.slf4j.slf4j_simple
Bundle-Version: 1.5.8
Bundle-ClassPath: slf4j-simple-1.5.8.jar
Export-Package: org.slf4j.impl;version="1.5.8"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-BuddyPolicy: registered
